Thursday, February 11, 2016

For those running Exchange 2013, please make an effort to block automatic installation of .NET 4.6.1 to any of your servers.  There are known issues with this release and Exchange.  Tony talks more about it here:

http://windowsitpro.com/blog/exchange-says-no-net-framework-461


No comments: